body {
	padding: 0px;
	margin: 0px;
}
img {
	max-width: 100%;
	height: 0 auto;
}
/*#page #main {
	float: left;
}*/
.header_top {
	width: 100%;
	float: left;
	position: relative;
}
.header_top::before {
	background: #46b5ef none repeat scroll 0 0;
	bottom: 0px;
	left: 0;
	content: "";
	height: 4px;
	position: absolute;
	width: 33%;
}
.header_top_left_section {
	/*width: 30%;*/
	float: left;	/*border-bottom:4px solid #46b5ef;*/
	text-align: right;
	padding-right: 4%;
	padding-bottom: 20px;
	padding-top: 20px;
}
.header_top_right_section {
	/*width: 70%;
	background: #46b5ef;*/
	float: left;
	padding: 14px 5px 0 14px;
}
.header_top_right_section .top_text {
	font-family: 'PT Serif', serif;
	color: #2b5f9c;
	font-size: 25px;
	font-style: italic;
}
.header_top_right_section .bottom_text {
	font-family: 'PT Serif', serif;
	color: #2b5f9c;
	font-size: 20px;
}
.menu {
	background: #46b5ef none repeat scroll 0 0;
    float: right;
    margin-top: 22px;
    padding: 18px 0;
    text-align: right;
    width: 100%;
}
.menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.menu ul li {
	margin: 0 12px;
}
.menu ul li a {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.menu ul li a:hover, .menu ul li.active a {
	color: #000;
}
.banner_bottom_section {
	background: #2b5f9c;
	padding: 30px 0;
	text-align: center;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 400;
	text-transform: uppercase;
}
.banner_bottom_three_panel {
	background: #46b5ef;
	text-align: center;
	border-bottom: 4px solid #46b5ef;
}/*=== first panel ===*/
.banner_bottom_three_panel .first_panel {
	padding: 40px 0;
}
.banner_bottom_three_panel .first_panel img {
	width: 210px;
	height: 210px;
	border-radius: 50%;
	border: 4px solid #fff;
}
.banner_bottom_three_panel .first_panel .block_title {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 24px 0;
}
.banner_bottom_three_panel .first_panel .block_button {
	background: #fff;
	color: #e50d2c;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 55px 10px 20px;
	position: relative;
}
.banner_bottom_three_panel .first_panel .block_button i {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	background: #000000;
	color: #e50d2c;
	font-size: 32px;
	padding: 4px 16px;
	margin-left: 13px;
}/*=== second panel ===*/
.banner_bottom_three_panel .second_panel {
	background: #fff;
	padding: 40px 0;
}
.banner_bottom_three_panel .second_panel img {
	width: 210px;
	height: 210px;
	border-radius: 50%;
	border: 4px solid #e50d2c;
}
.banner_bottom_three_panel .second_panel .block_title {
	color: #46b5ef;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 24px 0;
}
.banner_bottom_three_panel .second_panel .block_button {
	background: #2b5f9c;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 55px 10px 20px;
	position: relative;
}
.banner_bottom_three_panel .second_panel .block_button i {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	background: #000000;
	color: #e50d2c;
	font-size: 32px;
	padding: 4px 16px;
	margin-left: 13px;
}
.bottom_contact_block {
	text-align: center;
	padding-bottom: 40px;
}
.bottom_contact_block .texts {
	color: #2b5f9c;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 400;
	text-transform: uppercase;
	margin-top: -15px;
	margin-bottom: 35px;
}
.bottom_contact_block .contact_button {
	background: #2b5f9c;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 55px 10px 20px;
	position: relative;
}
.bottom_contact_block .contact_button i {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	background: #000000;
	color: #e50d2c;
	font-size: 32px;
	padding: 4px 16px;
	margin-left: 13px;
}
.about_section_main {
	background: url("../images/about_bg.jpg") no-repeat;
	background-size: cover;
}
.about_section_inner {
	width: 61%;
	background: rgba(255, 255, 255, 0.9);
	padding: 60px 25px;
}
.about_section_inner .inner_heading {
	color: #e50d2c;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;	/*font-weight:600;*/
	text-transform: uppercase;
}
.about_section_inner .inner_content {
	color: #020202;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	text-align: justify;
	margin-top: 20px;
	margin-bottom: 37px;
}
.about_section_inner .about_button {
	background: #2b5f9c;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 55px 10px 20px;
	position: relative;
}
.about_section_inner .about_button i {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	background: #000000;
	color: #e50d2c;
	font-size: 32px;
	padding: 4px 16px;
	margin-left: 13px;
}
.bottom_contact_form_section {
	padding: 30px 0;
}
.bottom_contact_form_section .contact_form1 {
	width: 61%;
	float: left;
	padding: 0 10px;
}
.bottom_contact_form_section .contact_details {
	width: 39%;
	float: left;
	padding-left: 28px;
}
.bottom_contact_form_section .contact_details .main_heading {
	color: #e50d2c;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 35px;
}
.bottom_contact_form_section .contact_details .main_content {
	color: #020202;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	margin-top: 5px;
}
.bottom_contact_form_section .contact_details .main_content a {
	color: #020202;
	text-decoration: none;
}
.bottom_contact_form_section .contact_details .main_content span {
	color: #e50d2c;
}
.footer_main {
	width: 100%;
	float: left;
	position: relative;
	overflow: hidden;
}
.footer_main::before {
	background: #46b5ef none repeat scroll 0 0;
	bottom: 0px;
	right: 0;
	content: "";
	height: 4px;
	position: absolute;
	width: 35%;
}
.footer_right_section {
	float: right;
	padding-left: 1%;
	text-align: right;
	width: 30%;
}
.footer_left_section {
	width: 70%;
	background: #46b5ef;
	float: left;
	padding: 48px 5px 40px 14px;
}
.footer_social {
}
.footer_social i {
	color: #000;
	font-size: 35px;
}
.footer_menu {
	width: 100%;
	text-align: left;
	margin-top: 5px;
}
.footer_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.footer_menu ul li {
	float: left;
	margin-right: 24px;
}
.footer_menu ul li a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.footer_menu ul li a:hover, .footer_menu ul li.active a {
	color: #fff;
}
.footer_copyright {
	width: 100%;
	float: left;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
}
.footer_copyright a {
	color: #fff;
	text-decoration: none;
}
.footer_copyright a:hover {
	color: #000;
}
.ms-slide-info {
	background: rgba(0, 0, 0, 0.7);
	bottom: 30px !important;
	right: 0;
	width: 43% !important;
	height: auto !important;
	position: absolute !important;
	text-align: right;
	padding-right: 100px !important;
	padding: 24px;
}
.ms-slide-info .top_text {
	font-family: 'PT Serif', serif;
	color: #fff;
	font-size: 35px;
	font-style: italic;
	text-transform: uppercase;
	line-height: 38px;
}
.ms-slide-info .bottom_text {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 15px;
	margin-top: 10px;
}/* Webkit */
.contact-form input::-webkit-input-placeholder {
color: #2b5f9c;
}/* Firefox 4-18 */
.contact-form input:-moz-placeholder {
color: #2b5f9c;
}/* Firefox 19+ */
.contact-form input::-moz-placeholder {
color: #2b5f9c;
}/* IE10+ */
.contact-form input:-ms-input-placeholder {
color: #2b5f9c;
}
.contact-form textarea {
	border: 1px solid #46b5ef;
	border-radius: 0;
	color: #000;
	font-size: 14px;
	height: 78px;
	width: 100%;
	margin-bottom: 10px;
}
.contact-form input {
	border: 1px solid #46b5ef;
	border-radius: 0;
	color: #000;
	font-size: 14px;
	width: 100%;
	margin-bottom: 10px;
}/* Webkit */
.contact-form textarea::-webkit-input-placeholder {
color: #2b5f9c;
}/* Firefox 4-18 */
.contact-form textarea:-moz-placeholder {
color: #2b5f9c;
}/* Firefox 19+ */
.contact-form textarea::-moz-placeholder {
color: #2b5f9c;
}/* IE10+ */
.contact-form textarea:-ms-input-placeholder {
color: #2b5f9c;
}/* IE10+ */
.contact-form {
	padding-left: 5px;
	padding-right: 5px;
}
.contact-btn input {
	background: #2b5f9c none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	font-size: 13px !important;
	width: 32.4%;
}
.contact-form input:focus, .contact-form textarea:focus {
	border: 1px solid #62c7c2 !important;
}
.page .entry-title {
	left: 9%;
	position: absolute;
	top: 410px;
}
.inner-banner {
	margin-bottom: 5%;
}
.inner-banner img {
	width: 100%;
}
.inner-content {
	color: #444;
	font-family: Open Sans;
	font-size: 15px;
}
.inner-content ul {
    list-style-type: none;
    margin: 0 0 3%;
    padding: 0;
}
.inner-content ul li {
    margin-bottom: 5px;
    padding-left: 15px;
    position: relative;
}
.inner-content ul li::after {
    background: #46b5ef none repeat scroll 0 0;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 10px;
}
.inner-content-heading {
	color: #1b5394;
	font-family: Open Sans;
	font-size: 28px;
	font-weight: 600;
	line-height: 33px;
	margin-bottom: 3%;
}
.three_panel_inside {
	border-top: 4px solid #46b5ef;
	margin-bottom: 2%;
	overflow: hidden;
}
.arc-tick-logo img {
	margin: 0 auto;
}


/*
@media only screen and (max-width :767px){
.ms-slide-info {display: none;}

.header_top_left_section {width: 80%; padding: 20px 0; float: none;}
.header_top_right_section {width: 100%; margin: 0 0 10px; float: none;}

.menu-primary-menu-container {
    background: #000 none repeat scroll 0 0;
    position: absolute;
    right: 0;
    text-align: left;
    top: 47px;
    width: 320px;
}
.menu-primary-menu-container ul li {display: block; float: none;}

}
*/






/*======================== Responsive =======================*/
@media only screen and (max-width : 320px)
{
.header_top {
    float: none;
}
.ms-slide-info {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    bottom: 0 !important;
    height: auto !important;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 9px !important;
    padding-top: 10px;
    position: absolute !important;
    right: 0;
    text-align: right;
    width: 92% !important;
}
.ms-slide-info .top_text {
	font-size:14px;
	line-height:18px;
}
.ms-slide-info .bottom_text {
	font-size:12px;
	margin-top:5px;
}
.menu-toggle {
	background-color:transparent !important;
	position:static !important;
	right:0 !important;
}
.primary-navigation {
	padding-top:0px !important;
}
.menu {
    margin-top: 0px;
    text-align: left;
}
.menu ul li {
	float:none;
}
.about_section_inner {
	width:100%;
}
.bottom_contact_form_section .contact_form1 {
	width:100%;
}
.bottom_contact_form_section .contact_details {
    padding-left: 15px;
    width: 100%;
}
.footer_right_section {
	width:100%;
}
.footer_left_section {
	width:100%;
	margin-top: 15px;
}	
.page .entry-content {
	padding:0px !important;
}
.inner-banner {
	margin-bottom:55px !important;
}
.page .entry-title {
	top:102px;
}

}

@media only screen and (min-width : 321px) and (max-width : 480px)
{
.header_top {
    float: none;
}
.ms-slide-info {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    bottom: 0 !important;
    height: auto !important;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 9px !important;
    padding-top: 10px;
    position: absolute !important;
    right: 0;
    text-align: right;
    width: 92% !important;
}
.ms-slide-info .top_text {
	font-size:14px;
	line-height:18px;
}
.ms-slide-info .bottom_text {
	font-size:12px;
	margin-top:5px;
}
.menu-toggle {
	background-color:transparent !important;
	position:static !important;
	right:0 !important;
}
.primary-navigation {
	padding-top:0px !important;
}
.menu {
    margin-top: 0px;
    text-align: left;
}
.menu ul li {
	float:none;
}
.about_section_inner {
	width:100%;
}
.bottom_contact_form_section .contact_form1 {
	width:100%;
}
.bottom_contact_form_section .contact_details {
    padding-left: 15px;
    width: 100%;
}
.footer_right_section {
	width:100%;
}
.footer_left_section {
	width:100%;
	margin-top: 15px;
}
.page .entry-content {
	padding:0px !important;
}
.inner-banner {
	margin-bottom:55px !important;
}
.page .entry-title {
	top:115px;
}

}

@media only screen and (min-width : 481px) and (max-width : 767px)
{
.header_top {
    float: none;
}
.ms-slide-info {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    bottom: 20px !important;
    height: auto !important;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 9px !important;
    padding-top: 10px;
    position: absolute !important;
    right: 0;
    text-align: right;
    width: 92% !important;
}
.ms-slide-info .top_text {
	font-size:20px;
	line-height:31px;
}
.ms-slide-info .bottom_text {
	font-size:14px;
}
.menu-toggle {
	background-color:transparent !important;
	position:static !important;
	right:0 !important;
}
.primary-navigation {
	padding-top:0px !important;
}
.menu {
    margin-top: 0px;
    text-align: left;
}
.menu ul li {
	float:none;
}
.about_section_inner {
	width:100%;
}
.bottom_contact_form_section .contact_form1 {
	width:100%;
}
.bottom_contact_form_section .contact_details {
    padding-left: 15px;
    width: 100%;
}
.footer_right_section {
	width:100%;
	text-align: left;
}
.footer_left_section {
	width:100%;
	margin-top: 15px;
}
.page .entry-content {
	padding:0px !important;
}
.inner-banner {
	margin-bottom:55px !important;
}
.page .entry-title {
    left: 5%;
    top: 195px;
}

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait)
{
	
.header_top_right_section .bottom_text {
	font-size:13px;
}	
.header_top_right_section .top_text {
	font-size:22px;
}
.menu-toggle {
	background-color:transparent !important;
	position:static !important;
	right:0 !important;
}
.primary-navigation {
	padding-top:0px !important;
}
.menu {
    margin-top: 0px;
}
.ms-slide-info .top_text {
	font-size:30px;
}
.ms-slide-info .bottom_text {
	font-size:14px;
}
.footer_right_section {
	width:40%;
}
.footer_left_section {
	width:60%;
}
.footer_main::before {
	width:40%;
}
.banner_bottom_three_panel .first_panel {
	padding:40px 10px;
}
.banner_bottom_three_panel .second_panel {
	padding:40px 10px;
}
.banner_bottom_three_panel .first_panel img {
	height:auto;
	width:auto;
}
.banner_bottom_three_panel .second_panel img {
	height:auto;
	width:auto;
}
.banner_bottom_three_panel .second_panel .block_title {
	font-size:24px;
}
.banner_bottom_three_panel .first_panel .block_title {
	font-size:24px;
}
.bottom_contact_block .texts {
	font-size:24px;
}
.page .entry-content {
	padding:0px !important;
}
.inner-banner {
	margin-bottom:55px !important;
}
.page .entry-title {
	top:236px;
	left:5%;
}
.content-area {
    padding-top: 0px !important;
}

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape)
{
	
.header_top_right_section .bottom_text {
	font-size:17px;
}
.banner_bottom_section {
	font-size:22px;
}	
.footer_right_section {
	width:35%;
}
.footer_left_section {
	width:65%;
}
.page .entry-content {
	padding:0px !important;
}
.inner-banner {
	margin-bottom:55px !important;
}
.page .entry-title {
	top:310px;
	left:5%;
}
.content-area {
    padding-top: 0px !important;
}
.site-content {
	margin-left:0px !important;
}

}

@media screen and (min-width: 1424px) 
{
.page .entry-title {
    left: 13%;
    top: 460px;
}
}

@media screen and (min-width: 1624px) 
{
.page .entry-title {
    left: 17%;
    top: 520px;
}
}

@media screen and (min-width: 1920px) 
{
.page .entry-title {
    left: 22.6%;
    top: 625px;
}
}
